[<text>
<title>reagan aide optimistic on winning highway veto</title>
<dateline>    washington, april 1 - </dateline>transportation secretary elizabeth
dole said she was cautiously optimistic the senate would
sustain president reagan's veto of an 88 billion dlr highway
bill today.
    "i believe that there will be the votes to sustain the
president's veto," she said on nbc's "today" program.
    but she added, "whether or not the president wins on this
particular issue he is a winner because he has stood up for
fiscal responsibility."
    the house voted 350-73 yesterday to override reagan's veto
but the bill dies unless the senate also votes by more than
two-thirds to override the veto and enact the bill into law.
 reuter
</text>]